<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_e74fa33125924390b312d1f1954975ef {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_e74fa33125924390b312d1f1954975ef" ></div>
        
</body>
<script>    
    
            var map_e74fa33125924390b312d1f1954975ef = L.map(
                "map_e74fa33125924390b312d1f1954975ef",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5ff6e1c0e13d49cdbf1963ef92270ee0 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_e74fa33125924390b312d1f1954975ef);
        
    
            var feature_group_960e02a86fd949a8a05cc2c25949e212 = L.featureGroup(
                {}
            ).addTo(map_e74fa33125924390b312d1f1954975ef);
        
    
        function geo_json_5d091ec5e1e045a988675733cbc82f18_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_5d091ec5e1e045a988675733cbc82f18_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_5d091ec5e1e045a988675733cbc82f18 = L.geoJson(null, {
                onEachFeature: geo_json_5d091ec5e1e045a988675733cbc82f18_onEachFeature,
            
                style: geo_json_5d091ec5e1e045a988675733cbc82f18_styler,
        });

        function geo_json_5d091ec5e1e045a988675733cbc82f18_add (data) {
            geo_json_5d091ec5e1e045a988675733cbc82f18
                .addData(data)
                .addTo(feature_group_960e02a86fd949a8a05cc2c25949e212);
        }
            geo_json_5d091ec5e1e045a988675733cbc82f18_add({"bbox": [-3.70259681157564, 40.40040146510212, -3.685608654243543, 40.40746341087757], "features": [{"bbox": [-3.70259681157564, 40.40040146510212, -3.685608654243543, 40.40746341087757], "geometry": {"coordinates": [[[-3.692991276653638, 40.40725089410539], [-3.692957717478513, 40.407197410247974], [-3.692794181334126, 40.40703156947122], [-3.691701067246097, 40.406037387478534], [-3.691238163823539, 40.40561031538509], [-3.690884503976056, 40.40528842717139], [-3.690498600649287, 40.404939685198116], [-3.690063243234034, 40.40454391244566], [-3.689474730363926, 40.404005509934], [-3.688783245130221, 40.403376185684486], [-3.688244923401105, 40.402887919533256], [-3.687868632291118, 40.40254535464462], [-3.68749101627128, 40.402205390992236], [-3.686947613222291, 40.40171389659764], [-3.686711359186353, 40.40149919937846], [-3.686789987328094, 40.40144618246212], [-3.686437170206287, 40.40113571683166], [-3.686017694342704, 40.40075803251887], [-3.685608654243543, 40.40040146510212], [-3.690752292449614, 40.40068774566809], [-3.692318338237588, 40.400774191002455], [-3.692450758076712, 40.40078004675317], [-3.693139056152272, 40.40080150847144], [-3.693752836539592, 40.40083035020031], [-3.694323538549608, 40.40079765414686], [-3.695129176221102, 40.40083781389136], [-3.696154309945693, 40.400896547739485], [-3.696807573582308, 40.400920072424654], [-3.697963328735017, 40.400983624637846], [-3.698486820051153, 40.40100542759862], [-3.699218399182959, 40.40102900067353], [-3.699668836008618, 40.40136413936955], [-3.700009564297427, 40.40179384382246], [-3.70056314648252, 40.402506296489804], [-3.700657450184025, 40.40262332851236], [-3.700969339224074, 40.40302930552296], [-3.701757291729732, 40.40404413389677], [-3.702246525869164, 40.40466985915668], [-3.70259681157564, 40.40502448637405], [-3.70217222886795, 40.40514406717818], [-3.701804954127531, 40.40524360568817], [-3.701064049218958, 40.40544710605908], [-3.700797594851239, 40.40551965959826], [-3.699294471876917, 40.4059344292988], [-3.698002953771885, 40.40628963883432], [-3.696321397267466, 40.40675329407053], [-3.695601516147563, 40.406960136466836], [-3.695274890893162, 40.406950463122065], [-3.694105791857498, 40.4072736396131], [-3.693966723413406, 40.407294918645896], [-3.693904058569092, 40.40728619829545], [-3.693766515674024, 40.407271498358455], [-3.693504871675045, 40.407231466859244], [-3.693190338747551, 40.40720736546588], [-3.693181758761658, 40.40723237920972], [-3.693140863449127, 40.40729932205623], [-3.693079612267845, 40.407376242821236], [-3.693008070207874, 40.40746341087757], [-3.693008685430501, 40.40735563720817], [-3.693005162629391, 40.40729483815639], [-3.692991276653638, 40.40725089410539]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_81c3b13782cc4e5a8e3dcf9aeb313161 = L.featureGroup(
                {}
            ).addTo(map_e74fa33125924390b312d1f1954975ef);
        
    
            var circle_marker_365375614179479197c7821fed7ab314 = L.circleMarker(
                [40.40394226338759, -3.700245503431425],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_b9acf140dfbd436d9361ff918876ade0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_52440987835c4eaa85f09e88a5e9396b = $(`<div id="html_52440987835c4eaa85f09e88a5e9396b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0630802VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>502</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0630802&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0630802VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b9acf140dfbd436d9361ff918876ade0.setContent(html_52440987835c4eaa85f09e88a5e9396b);
        

        circle_marker_365375614179479197c7821fed7ab314.bindPopup(popup_b9acf140dfbd436d9361ff918876ade0)
        ;

        
    
    
            var circle_marker_cef469d89a154769ac14e49279e54e1b = L.circleMarker(
                [40.40226609151743, -3.6998008923311763],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_d5d657eb6a454517a2776ad07eaa1810 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2de8194b6d0b4f63ae7798fa34aded77 = $(`<div id="html_2de8194b6d0b4f63ae7798fa34aded77" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0728405VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>600</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0728405&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0728405VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d5d657eb6a454517a2776ad07eaa1810.setContent(html_2de8194b6d0b4f63ae7798fa34aded77);
        

        circle_marker_cef469d89a154769ac14e49279e54e1b.bindPopup(popup_d5d657eb6a454517a2776ad07eaa1810)
        ;

        
    
    
            var circle_marker_6ce1cba5a34f40928490716a7f867daa = L.circleMarker(
                [40.401967268396014, -3.6994271650800266],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_cf76ad186e4d49a9861a4def145216ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6bed415e4171465d9de9f2a8f54e2e0a = $(`<div id="html_6bed415e4171465d9de9f2a8f54e2e0a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0728706VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2069</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0728706&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0728706VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cf76ad186e4d49a9861a4def145216ee.setContent(html_6bed415e4171465d9de9f2a8f54e2e0a);
        

        circle_marker_6ce1cba5a34f40928490716a7f867daa.bindPopup(popup_cf76ad186e4d49a9861a4def145216ee)
        ;

        
    
    
            var circle_marker_73b4229852e24944b4989c8ca76970bc = L.circleMarker(
                [40.40317391823834, -3.699527279059401],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_0ca06b6819c947f5978e3d8b36282fe2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3ab31d7b7d1d45118e8c167127869b0e = $(`<div id="html_3ab31d7b7d1d45118e8c167127869b0e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0729201VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15894</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0729201&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0729201VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0ca06b6819c947f5978e3d8b36282fe2.setContent(html_3ab31d7b7d1d45118e8c167127869b0e);
        

        circle_marker_73b4229852e24944b4989c8ca76970bc.bindPopup(popup_0ca06b6819c947f5978e3d8b36282fe2)
        ;

        
    
    
            var circle_marker_fe139415668d46048bbc3638cc4fc090 = L.circleMarker(
                [40.40422405206771, -3.6988810849587104],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_372da7416e8045cbb6b1d99fcc1459b7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7db54adfe1904430a3a4913e5ac9b8e3 = $(`<div id="html_7db54adfe1904430a3a4913e5ac9b8e3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0730404VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6624</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0730404&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0730404VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_372da7416e8045cbb6b1d99fcc1459b7.setContent(html_7db54adfe1904430a3a4913e5ac9b8e3);
        

        circle_marker_fe139415668d46048bbc3638cc4fc090.bindPopup(popup_372da7416e8045cbb6b1d99fcc1459b7)
        ;

        
    
    
            var circle_marker_daa1de63afdd45d49716c2b454983834 = L.circleMarker(
                [40.40511406496694, -3.7001353189147017],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_808eb1b78eed445c8b5a0fe48fe8b8ba = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e60769f61184424abe09d26505517f92 = $(`<div id="html_e60769f61184424abe09d26505517f92" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0731901VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>24959</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0731901&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0731901VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_808eb1b78eed445c8b5a0fe48fe8b8ba.setContent(html_e60769f61184424abe09d26505517f92);
        

        circle_marker_daa1de63afdd45d49716c2b454983834.bindPopup(popup_808eb1b78eed445c8b5a0fe48fe8b8ba)
        ;

        
    
    
            var circle_marker_029f933ea8814bbe92b93a9ebedf5f76 = L.circleMarker(
                [40.40305436228292, -3.6983472987350026],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_eaa1c59c81f9423da3cd3b5484784280 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c2e8bf4a557e4980b5643cef841a264c = $(`<div id="html_c2e8bf4a557e4980b5643cef841a264c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0828404VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1477</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0828404&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0828404VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eaa1c59c81f9423da3cd3b5484784280.setContent(html_c2e8bf4a557e4980b5643cef841a264c);
        

        circle_marker_029f933ea8814bbe92b93a9ebedf5f76.bindPopup(popup_eaa1c59c81f9423da3cd3b5484784280)
        ;

        
    
    
            var circle_marker_9be9cb2e5b734d34971b1342db1d8500 = L.circleMarker(
                [40.40232790712556, -3.698520221487823],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_ac9f50f998b6464c836e41775a8c68bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_757b3b6dc56d4eef88a9b7334767eec4 = $(`<div id="html_757b3b6dc56d4eef88a9b7334767eec4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0828414VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1795</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0828414&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0828414VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ac9f50f998b6464c836e41775a8c68bd.setContent(html_757b3b6dc56d4eef88a9b7334767eec4);
        

        circle_marker_9be9cb2e5b734d34971b1342db1d8500.bindPopup(popup_ac9f50f998b6464c836e41775a8c68bd)
        ;

        
    
    
            var circle_marker_651482a777cb46d99c20d72d93cffd70 = L.circleMarker(
                [40.40378929262089, -3.6989517773185416],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_f772fafea56c4c5f9c66c280226e4c07 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dbf429c8d35440119f905350754cf7ee = $(`<div id="html_dbf429c8d35440119f905350754cf7ee" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0829304VK4702H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6605</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0829304&rc2=VK4702H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0829304VK4702H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f772fafea56c4c5f9c66c280226e4c07.setContent(html_dbf429c8d35440119f905350754cf7ee);
        

        circle_marker_651482a777cb46d99c20d72d93cffd70.bindPopup(popup_f772fafea56c4c5f9c66c280226e4c07)
        ;

        
    
    
            var circle_marker_f11d6a31ba014b57afdefd82a97e6958 = L.circleMarker(
                [40.40562017325048, -3.6984591472465413],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_793792430bd54865a549fe1b839fdd5d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9d87245cb1904512bbbbfcea7190ed0c = $(`<div id="html_9d87245cb1904512bbbbfcea7190ed0c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0832719VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9580</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0832719&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0832719VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_793792430bd54865a549fe1b839fdd5d.setContent(html_9d87245cb1904512bbbbfcea7190ed0c);
        

        circle_marker_f11d6a31ba014b57afdefd82a97e6958.bindPopup(popup_793792430bd54865a549fe1b839fdd5d)
        ;

        
    
    
            var circle_marker_0ddc356fc65d4237acf99f1028063891 = L.circleMarker(
                [40.403567962471335, -3.6975255724954157],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_f404eec225d64b18999ad2ff6fddaf3d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_43a5f91263a143d6a2afd7e5d9291cf5 = $(`<div id="html_43a5f91263a143d6a2afd7e5d9291cf5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0930316VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7338</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0930316&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0930316VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f404eec225d64b18999ad2ff6fddaf3d.setContent(html_43a5f91263a143d6a2afd7e5d9291cf5);
        

        circle_marker_0ddc356fc65d4237acf99f1028063891.bindPopup(popup_f404eec225d64b18999ad2ff6fddaf3d)
        ;

        
    
    
            var circle_marker_e3a109332e574188a67085bd62095471 = L.circleMarker(
                [40.405870142569604, -3.6967320285183947],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_772aee0e741b45a28cad295e1c0d25d8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a9d8ec0568b04817a31f4a08041c5f1a = $(`<div id="html_a9d8ec0568b04817a31f4a08041c5f1a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0932601VK4703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>32189</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0932601&rc2=VK4703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0932601VK4703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_772aee0e741b45a28cad295e1c0d25d8.setContent(html_a9d8ec0568b04817a31f4a08041c5f1a);
        

        circle_marker_e3a109332e574188a67085bd62095471.bindPopup(popup_772aee0e741b45a28cad295e1c0d25d8)
        ;

        
    
    
            var circle_marker_42a004b67d214552adc97ccafb71c07a = L.circleMarker(
                [40.40270510085931, -3.6954103886189382],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_f3108d8dc3254aeba07ad601a7ff0ab8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e29d06f16152498f9cf8cec11e66b6a8 = $(`<div id="html_e29d06f16152498f9cf8cec11e66b6a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1128401VK4712G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12952</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1128401&rc2=VK4712G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1128401VK4712G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f3108d8dc3254aeba07ad601a7ff0ab8.setContent(html_e29d06f16152498f9cf8cec11e66b6a8);
        

        circle_marker_42a004b67d214552adc97ccafb71c07a.bindPopup(popup_f3108d8dc3254aeba07ad601a7ff0ab8)
        ;

        
    
    
            var circle_marker_29de81c7f722431d8a98fbb47aba383c = L.circleMarker(
                [40.40246196958578, -3.6928996036920854],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_648183a4f75548be966ec986885c53ab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_888d35a3a3ec45bb8861a0bc30654b48 = $(`<div id="html_888d35a3a3ec45bb8861a0bc30654b48" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1328317VK4712G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1121</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1328317&rc2=VK4712G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1328317VK4712G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_648183a4f75548be966ec986885c53ab.setContent(html_888d35a3a3ec45bb8861a0bc30654b48);
        

        circle_marker_29de81c7f722431d8a98fbb47aba383c.bindPopup(popup_648183a4f75548be966ec986885c53ab)
        ;

        
    
    
            var circle_marker_db540945231b4f7fbea12a1f7119e180 = L.circleMarker(
                [40.404551236901305, -3.6925693392980885],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_c3742c98a5854e63a466c4ff4077c1db = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ee85a11ae3e64c20a82e5b39373dc267 = $(`<div id="html_ee85a11ae3e64c20a82e5b39373dc267" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1331106VK4713A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3510</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1331106&rc2=VK4713A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1331106VK4713A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c3742c98a5854e63a466c4ff4077c1db.setContent(html_ee85a11ae3e64c20a82e5b39373dc267);
        

        circle_marker_db540945231b4f7fbea12a1f7119e180.bindPopup(popup_c3742c98a5854e63a466c4ff4077c1db)
        ;

        
    
    
            var circle_marker_c5077d5ee06a45a08e330fda747099be = L.circleMarker(
                [40.40566002242698, -3.6928027029396033],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_23cd66018db34dbab50f94f3394c92dc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_30c6a52bbe4c479e855a92f4226a19c7 = $(`<div id="html_30c6a52bbe4c479e855a92f4226a19c7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1332816VK4713A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1249</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1332816&rc2=VK4713A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1332816VK4713A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_23cd66018db34dbab50f94f3394c92dc.setContent(html_30c6a52bbe4c479e855a92f4226a19c7);
        

        circle_marker_c5077d5ee06a45a08e330fda747099be.bindPopup(popup_23cd66018db34dbab50f94f3394c92dc)
        ;

        
    
    
            var circle_marker_d3f985b9f54f48e7a33fd21943de7247 = L.circleMarker(
                [40.40554049165151, -3.6914312240732956],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_f0cf611d65a24ed6a8c3f2087b04bb50 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8b7636b37f7c4f45975da756906af87e = $(`<div id="html_8b7636b37f7c4f45975da756906af87e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1431401VK4713C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8392</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1431401&rc2=VK4713C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1431401VK4713C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f0cf611d65a24ed6a8c3f2087b04bb50.setContent(html_8b7636b37f7c4f45975da756906af87e);
        

        circle_marker_d3f985b9f54f48e7a33fd21943de7247.bindPopup(popup_f0cf611d65a24ed6a8c3f2087b04bb50)
        ;

        
    
    
            var circle_marker_6fef922c702748a09bc5225f7aa61b8a = L.circleMarker(
                [40.40377346467529, -3.6903911259702284],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_d3df74489eae43c7bd1efa35e8bd9723 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1eb8d0e63e4947a3b559e2f4e5cd521e = $(`<div id="html_1eb8d0e63e4947a3b559e2f4e5cd521e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1529501VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4551</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1529501&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1529501VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d3df74489eae43c7bd1efa35e8bd9723.setContent(html_1eb8d0e63e4947a3b559e2f4e5cd521e);
        

        circle_marker_6fef922c702748a09bc5225f7aa61b8a.bindPopup(popup_d3df74489eae43c7bd1efa35e8bd9723)
        ;

        
    
    
            var circle_marker_28ea276424be4895b77015d6bdcb1ca4 = L.circleMarker(
                [40.40324786831443, -3.6889079494992427],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_949d361e738d4de9beea9911a35eac2f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d4d07561450c4b89af8e2d98746706f1 = $(`<div id="html_d4d07561450c4b89af8e2d98746706f1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1529503VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2934</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1529503&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1529503VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_949d361e738d4de9beea9911a35eac2f.setContent(html_d4d07561450c4b89af8e2d98746706f1);
        

        circle_marker_28ea276424be4895b77015d6bdcb1ca4.bindPopup(popup_949d361e738d4de9beea9911a35eac2f)
        ;

        
    
    
            var circle_marker_acd212d458a446adbae1228b6365d9ed = L.circleMarker(
                [40.40304587561289, -3.6892988075913444],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_137c280bfcd44efba1fe02e9d0f66e73 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e6108a610c694fd1bad21636f91d324b = $(`<div id="html_e6108a610c694fd1bad21636f91d324b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1529515VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1061</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1529515&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1529515VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_137c280bfcd44efba1fe02e9d0f66e73.setContent(html_e6108a610c694fd1bad21636f91d324b);
        

        circle_marker_acd212d458a446adbae1228b6365d9ed.bindPopup(popup_137c280bfcd44efba1fe02e9d0f66e73)
        ;

        
    
    
            var circle_marker_04438fa0b4964c9ab180a5f3becd62f2 = L.circleMarker(
                [40.40239364284739, -3.6885760347013514],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_4884c693df754aa69b5ae675325debad = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0eb9c24aa5d34bd9b46b007a11ddfc1c = $(`<div id="html_0eb9c24aa5d34bd9b46b007a11ddfc1c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1628602VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6670</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1628602&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1628602VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4884c693df754aa69b5ae675325debad.setContent(html_0eb9c24aa5d34bd9b46b007a11ddfc1c);
        

        circle_marker_04438fa0b4964c9ab180a5f3becd62f2.bindPopup(popup_4884c693df754aa69b5ae675325debad)
        ;

        
    
    
            var circle_marker_e5d5988a2f3248d38e7e36d99e5a40ac = L.circleMarker(
                [40.401766133509945, -3.6891648851895065],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_81c3b13782cc4e5a8e3dcf9aeb313161);
        
    
        var popup_73fca4edfc1f466e8482b9fdd2db5c57 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2ba60260821e40c58d01eae3d9366296 = $(`<div id="html_2ba60260821e40c58d01eae3d9366296" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1628609VK4712H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOS DE MOGUER</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2075</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1628609&rc2=VK4712H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1628609VK4712H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_73fca4edfc1f466e8482b9fdd2db5c57.setContent(html_2ba60260821e40c58d01eae3d9366296);
        

        circle_marker_e5d5988a2f3248d38e7e36d99e5a40ac.bindPopup(popup_73fca4edfc1f466e8482b9fdd2db5c57)
        ;

        
    
    
            var layer_control_97cf987a7dfe429daecf25cd4be6e22e = {
                base_layers : {
                    "cartodbpositron" : tile_layer_5ff6e1c0e13d49cdbf1963ef92270ee0,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_960e02a86fd949a8a05cc2c25949e212,
                    "Inmuebles" : feature_group_81c3b13782cc4e5a8e3dcf9aeb313161,
                },
            };
            L.control.layers(
                layer_control_97cf987a7dfe429daecf25cd4be6e22e.base_layers,
                layer_control_97cf987a7dfe429daecf25cd4be6e22e.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_e74fa33125924390b312d1f1954975ef);
        
</script>